
var selsheng=[];
var selshi=[];
//湖南省
selshi["长沙市"]=new Array('长沙市',new Array('芙蓉区','天心区','岳麓区','开福区','雨花区','长沙县','望城县','宁乡县','浏阳市'));
selshi["株洲市"]=new Array('株洲市',new Array('荷塘区','芦淞区','石峰区','天元区','株洲县','攸县','茶陵县','炎陵县','醴陵市'));
selshi["湘潭市"]=new Array('湘潭市',new Array('西湖区','岳塘区','湘潭县','湘乡市','韶山市'));
selshi["衡阳市"]=new Array('衡阳市',new Array('珠晖区','雁峰区','石鼓区','蒸湘区','南岳区','衡阳县','衡南县','衡阳县','衡东县','祁东县','耒阳市','常宁市'));
selshi["邵阳市"]=new Array('邵阳市',new Array('大祥区','双清区','北塔区',' 邵东县','邵阳县','新邵县','隆回县','洞口县','绥宁县','城步县','武冈市','新宁县'));
selshi["岳阳市"]=new Array('岳阳市',new Array('岳阳楼区 ','云溪区','君山区','岳阳县','华容县','湘阴县','平江县','临湘市','汨罗市'));
selshi["常德市"]=new Array('常德市',new Array('武陵区','鼎城区','桃源县','汉寿县','临澧县','石门县','澧县','安乡县','津市'));
selshi["张家界"]=new Array('张家界',new Array('永定区','武陵源区','慈利县','桑植县'));
selshi["益阳市"]=new Array('益阳市',new Array('资阳区','赫山区','南县','桃江县','安化县','沅江市'));
selshi["郴州市"]=new Array('郴州市',new Array('北湖区','苏仙区','资兴市','桂阳县','永兴县','宜章县','嘉禾县','临武县','汝城县','桂东县','安仁县'));
selshi["永州市"]=new Array('永州市',new Array('冷水滩区','零陵区','祁阳县','东安县','双牌县','道县','江华县','江永县','新田县','宁远县','蓝山县'));
selshi["怀化市"]=new Array('怀化市',new Array('鹤城区','中方县','沅陵县','辰溪县','溆浦县','会同县','麻阳苗族自治县','新晃侗族自治县','芷江侗族自治县','靖州苗族侗族自治县','通道侗族自治县','洪江市'));
selshi["娄底市"]=new Array('娄底市',new Array('娄星区','双峰县','新化县','泠水江市','涟源市'));
selshi["湘西州"]=new Array('湘西州',new Array('吉首市','泸溪县','凤凰县','花垣县','保靖县','古丈县','永顺县','龙山县'));

selsheng['湖南省']=new Array(selshi["长沙市"],selshi["株洲市"],selshi["湘潭市"],selshi["衡阳市"],selshi["邵阳市"],selshi["岳阳市"],selshi["常德市"],selshi["张家界"],selshi["益阳市"],selshi["郴州市"],selshi["永州市"],selshi["怀化市"],selshi["娄底市"],selshi["湘西州"]);
//北京
selshi["北京市"]=new Array('北京市',new Array('东城区','西城区','崇文区','宣武区','朝阳区','丰台区','石景山区','海淀区','门头沟区','房山区','通州区','顺义区','昌平区','大兴区','怀柔区','平谷区','密云县','延庆县'));
selsheng['北京']=new Array(selshi["北京市"]);
//上海
selshi["上海市"]=new Array('上海市');
selsheng['上海']=new Array(selshi["上海市"]);
//重庆
selshi["重庆市"]=new Array('重庆市');
selsheng['重庆']=new Array(selshi["重庆市"]);
//天津
selshi["天津市"]=new Array('天津市',new Array('和平区','河东区','河西区','南开区','河北区','红桥区','塘沽区','汉沽区','大港区','东丽区','西青区','津南区','北辰区','武清区','宝坻区','宁河县','静海县','蓟县'));
selsheng['天津']=new Array(selshi["天津市"]);
//河北省
selshi["石家庄"]=new Array('石家庄',new Array('长安区','桥东区','桥西区','新华区','井陉矿区','裕华区','井陉县','正定县','栾城县','行唐县','灵寿县','高邑县','深泽县','赞皇县','无极县','平山县','元氏县','赵县','辛集市','藁城市','晋州市','新乐市','鹿泉市'));
selshi["唐山市"]=new Array('唐山市',new Array('路南区','路北区','古治区','开平区','丰南区','丰润区','滦县','滦南县','乐亭县','迁西县','玉田县','唐海县','遵化市','迁安市','无极县','平山县','元氏县','赵县','辛集市','藁城市','晋州市','新乐市','鹿泉市'));
selshi['秦皇岛市']=new Array('秦皇岛市');
selshi['邯郸市']=new Array('邯郸市');
selshi['邢台市']=new Array('邢台市');
selshi['保定市']=new Array('保定市');
selshi['张家口市']=new Array('张家口市');
selshi['承德市']=new Array('承德市');
selshi['沧州市']=new Array('沧州市');
selshi['廊坊市']=new Array('廊坊市');
selshi['衡水市']=new Array('衡水市');
selsheng['河北省']=new Array(selshi["石家庄"],selshi["唐山市"],selshi['秦皇岛市'],selshi['邯郸市'],selshi['邢台市'],selshi['保定市'],selshi['张家口市'],selshi['承德市'],selshi['沧州市'],selshi['廊坊市'],selshi['衡水市']);
//山西省
selshi['太原市']=new Array('太原市');
selshi['大同市']=new Array('大同市');
selshi['阳泉市']=new Array('阳泉市');
selshi['长治市']=new Array('长治市');
selshi['晋城市']=new Array('晋城市');
selshi['朔州市']=new Array('朔州市');
selshi['晋中市']=new Array('晋中市');
selshi['运城市']=new Array('运城市');
selshi['忻州市']=new Array('忻州市');
selshi['临汾市']=new Array('临汾市');
selshi['吕梁市']=new Array('吕梁市');
selsheng['山西省']=new Array(selshi['太原市'],selshi['大同市'],selshi['阳泉市'],selshi['长治市'],selshi['晋城市'],selshi['朔州市'],selshi['晋中市'],selshi['运城市'],selshi['忻州市'],selshi['临汾市'],selshi['吕梁市']);
//内蒙古自治区
selshi['呼和浩特市']=new Array('呼和浩特市');
selshi['包头市']=new Array('包头市');
selshi['乌海市']=new Array('乌海市');
selshi['赤峰市']=new Array('赤峰市');
selshi['通辽市']=new Array('通辽市');
selshi['鄂尔多斯市']=new Array('鄂尔多斯市');
selshi['呼伦贝尔市']=new Array('呼伦贝尔市');
selshi['巴彦淖尔市']=new Array('巴彦淖尔市');
selshi['乌兰察布市']=new Array('乌兰察布市');
selshi['兴安盟']=new Array('兴安盟');
selshi['锡林郭勒盟']=new Array('锡林郭勒盟');
selshi['阿拉善盟']=new Array('阿拉善盟');
selsheng['内蒙古自治区']=new Array(selshi['呼和浩特市'],selshi['包头市'],selshi['乌海市'],selshi['赤峰市'],selshi['通辽市'],selshi['鄂尔多斯市'],selshi['呼伦贝尔市'],selshi['巴彦淖尔市'],selshi['乌兰察布市'],selshi['兴安盟'],selshi['锡林郭勒盟'],selshi['阿拉善盟']);
//辽宁省
selshi['沈阳市']=new Array('沈阳市');
selshi['大连市']=new Array('大连市');
selshi['鞍山市']=new Array('鞍山市');
selshi['抚顺市']=new Array('抚顺市');
selshi['本溪市']=new Array('本溪市');
selshi['丹东市']=new Array('丹东市');
selshi['锦州市']=new Array('锦州市');
selshi['营口市']=new Array('营口市');
selshi['阜新市']=new Array('阜新市');
selshi['辽阳市']=new Array('辽阳市');
selshi['盘锦市']=new Array('盘锦市');
selshi['铁岭市']=new Array('铁岭市');
selshi['朝阳市']=new Array('朝阳市');
selshi['葫芦岛市']=new Array('葫芦岛市');

selsheng['辽宁省']=new Array(selshi['沈阳市'],selshi['大连市'],selshi['鞍山市'],selshi['抚顺市'],selshi['本溪市'],selshi['丹东市'],selshi['锦州市'],selshi['营口市'],selshi['阜新市'],selshi['辽阳市'],selshi['盘锦市'],selshi['铁岭市'],selshi['朝阳市'],selshi['葫芦岛市']);

//吉林省
selshi['长春市']=new Array('长春市');
selshi['吉林市']=new Array('吉林市');
selshi['四平市']=new Array('四平市');
selshi['辽源市']=new Array('辽源市');
selshi['通化市']=new Array('通化市');
selshi['白山市']=new Array('白山市');
selshi['松原市']=new Array('松原市');
selshi['白城市']=new Array('白城市');
selshi['延边朝鲜族自治州']=new Array('延边朝鲜族自治州');
selsheng['吉林省']=new Array(selshi['长春市'],selshi['吉林市'],selshi['四平市'],selshi['辽源市'],selshi['通化市'],selshi['白山市'],selshi['松原市'],selshi['白城市'],selshi['延边朝鲜族自治州']);

//黑龙江省
selshi['哈尔滨市']=new Array('哈尔滨市');
selshi['齐齐哈尔市']=new Array('齐齐哈尔市');
selshi['鸡西市']=new Array('鸡西市');
selshi['双鸭山市']=new Array('双鸭山市');
selshi['大庆市']=new Array('大庆市');
selshi['伊春市']=new Array('伊春市');
selshi['佳木斯市']=new Array('佳木斯市');
selshi['七台河市']=new Array('七台河市');
selshi['牡丹江市']=new Array('牡丹江市');
selshi['黑河市']=new Array('黑河市');
selshi['绥化市']=new Array('绥化市');
selshi['大兴安岭地区']=new Array('大兴安岭地区');
selsheng['黑龙江省']=new Array(selshi['哈尔滨市'],selshi['齐齐哈尔市'],selshi['鸡西市'],selshi['双鸭山市'],selshi['大庆市'],selshi['伊春市'],selshi['佳木斯市'],selshi['七台河市'],selshi['牡丹江市'],selshi['黑河市'],selshi['绥化市'],selshi['大兴安岭地区']);

//江苏省
selshi['南京市']=new Array('南京市');
selshi['无锡市']=new Array('无锡市');
selshi['徐州市']=new Array('徐州市');
selshi['常州市']=new Array('常州市');
selshi['苏州市']=new Array('苏州市');
selshi['南通市']=new Array('南通市');
selshi['连云港市']=new Array('连云港市');
selshi['淮安市']=new Array('淮安市');
selshi['盐城市']=new Array('盐城市');
selshi['扬州市']=new Array('扬州市');
selshi['镇江市']=new Array('镇江市');
selshi['泰州市']=new Array('泰州市');
selshi['宿迁市']=new Array('宿迁市');
selsheng['江苏省']=new Array(selshi['南京市'],selshi['无锡市'],selshi['徐州市'],selshi['常州市'],selshi['苏州市'],selshi['南通市'],selshi['连云港市'],selshi['淮安市'],selshi['盐城市'],selshi['扬州市'],selshi['镇江市'],selshi['泰州市'],selshi['宿迁市']);

//浙江省
selshi['杭州市']=new Array('杭州市');
selshi['宁波市']=new Array('宁波市');
selshi['温州市']=new Array('温州市');
selshi['嘉兴市']=new Array('嘉兴市');
selshi['湖州市']=new Array('湖州市');
selshi['绍兴市']=new Array('绍兴市');
selshi['金华市']=new Array('金华市');
selshi['衢州市']=new Array('衢州市');
selshi['舟山市']=new Array('舟山市');
selshi['台州市']=new Array('台州市');
selshi['丽水市']=new Array('丽水市');
selsheng['浙江省']=new Array(selshi['杭州市'],selshi['宁波市'],selshi['温州市'],selshi['嘉兴市'],selshi['湖州市'],selshi['绍兴市'],selshi['金华市'],selshi['衢州市'],selshi['舟山市'],selshi['台州市'],selshi['丽水市']);

//安微省
selshi['合肥市']=new Array('合肥市');
selshi['芜湖市']=new Array('芜湖市');
selshi['蚌埠市']=new Array('蚌市');
selshi['淮南市']=new Array('淮南市');
selshi['马鞍山市']=new Array('马鞍山市');
selshi['淮北市']=new Array('淮北市');
selshi['铜陵市']=new Array('铜陵市');
selshi['安庆市']=new Array('安庆市');
selshi['黄山市']=new Array('黄山市');
selshi['滁州市']=new Array('滁州市');
selshi['阜阳市']=new Array('阜阳市');
selshi['宿州市']=new Array('宿州市');
selshi['巢湖市']=new Array('巢湖市');
selshi['六安市']=new Array('六安市');
selshi['毫州市']=new Array('毫州市');
selshi['池州市']=new Array('池州市');
selshi['宣城市']=new Array('宣城市');
selsheng['安微省']=new Array(selshi['合肥市'],selshi['芜湖市'],selshi['蚌埠市'],selshi['淮南市'],selshi['马鞍山市'],selshi['淮北市'],selshi['铜陵市'],selshi['安庆市'],selshi['黄山市'],selshi['滁州市'],selshi['阜阳市'],selshi['宿州市'],selshi['巢湖市'],selshi['六安市'],selshi['毫州市'],selshi['池州市'],selshi['宣城市']);

//福建省
selshi['福州市']=new Array('福州市');
selshi['厦门市']=new Array('厦门市');
selshi['莆田市']=new Array('莆田市');
selshi['三明市']=new Array('三明市');
selshi['泉州市']=new Array('泉州市');
selshi['漳州市']=new Array('漳州市');
selshi['南平市']=new Array('南平市');
selshi['龙岩市']=new Array('龙岩市');
selshi['宁德市']=new Array('宁德市');
selsheng['福建省']=new Array(selshi['福州市'],selshi['厦门市'],selshi['莆田市'],selshi['三明市'],selshi['泉州市'],selshi['漳州市'],selshi['南平市'],selshi['龙岩市'],selshi['宁德市']);

//江西省
selshi['南昌市']=new Array('南昌市');
selshi['景德镇市']=new Array('景德镇市');
selshi['萍乡市']=new Array('萍乡市');
selshi['九江市']=new Array('九江市');
selshi['新余市']=new Array('新余市');
selshi['鹰潭市']=new Array('鹰潭市');
selshi['赣州市']=new Array('赣州市');
selshi['吉安市']=new Array('吉安市');
selshi['宜春市']=new Array('宜春市');
selshi['抚州市']=new Array('抚州市');
selshi['上饶市']=new Array('上饶市');

selsheng['江西省']=new Array(selshi['南昌市'],selshi['景德镇市'],selshi['萍乡市'],selshi['九江市'],selshi['新余市'],selshi['鹰潭市'],selshi['赣州市'],selshi['吉安市'],selshi['宜春市'],selshi['抚州市'],selshi['上饶市']);
//山东省
selshi['济南市']=new Array('济南市');
selshi['青岛市']=new Array('青岛市');
selshi['淄博市']=new Array('淄博市');
selshi['枣庄市']=new Array('枣庄市');
selshi['东营市']=new Array('东营市');
selshi['烟台市']=new Array('烟台市');
selshi['潍坊市']=new Array('潍坊市');
selshi['济宁市']=new Array('济宁市');
selshi['泰安市']=new Array('泰安市');
selshi['威海市']=new Array('威海市');
selshi['日照市']=new Array('日照市');
selshi['莱芜市']=new Array('莱芜市');
selshi['临沂市']=new Array('临沂市');
selshi['德州市']=new Array('德州市');
selshi['聊城市']=new Array('聊城市');
selshi['滨州市']=new Array('滨州市');
selshi['菏泽市']=new Array('菏泽市');
selsheng['山东省']=new Array(selshi['济南市'],selshi['青岛市'],selshi['淄博市'],selshi['枣庄市'],selshi['东营市'],selshi['烟台市'],selshi['烟台市'],selshi['潍坊市'],selshi['济宁市'],selshi['泰安市'],selshi['威海市'],selshi['日照市'],selshi['莱芜市'],selshi['临沂市'],selshi['德州市'],selshi['聊城市'],selshi['滨州市'],selshi['菏泽市']);
//河南省
selshi['郑州市']=new Array('郑州市');
selshi['开封市']=new Array('开封市');
selshi['洛阳市']=new Array('洛阳市');
selshi['平顶山市']=new Array('平顶山市');
selshi['安阳市']=new Array('安阳市');
selshi['鹤壁市']=new Array('鹤壁市');
selshi['新乡市']=new Array('新乡市');
selshi['焦作市']=new Array('焦作市');
selshi['济源市']=new Array('济源市');
selshi['濮阳市']=new Array('濮阳市');
selshi['许昌市']=new Array('许昌市');
selshi['漯河市']=new Array('漯河市');
selshi['三门峡市']=new Array('三门峡市');
selshi['南阳市']=new Array('南阳市');
selshi['商丘市']=new Array('商丘市');
selshi['信阳市']=new Array('信阳市');
selshi['周口市']=new Array('周口市');
selshi['驻马店市']=new Array('驻马店市');
selsheng['河南省']=new Array(selshi['郑州市'],selshi['开封市'],selshi['洛阳市'],selshi['平顶山市'],selshi['安阳市'],selshi['鹤壁市'],selshi['新乡市'],selshi['焦作市'],selshi['济源市'],selshi['濮阳市'],selshi['许昌市'],selshi['漯河市'],selshi['三门峡市'],selshi['南阳市'],selshi['商丘市'],selshi['信阳市'],selshi['周口市'],selshi['驻马店市']);

//湖北省
selshi['武汉市']=new Array('武汉市');
selshi['黄石市']=new Array('黄石市');
selshi['十堰市']=new Array('十堰市');
selshi['宜昌市']=new Array('宜昌市');
selshi['襄樊市']=new Array('襄樊市');
selshi['鄂州市']=new Array('鄂州市');
selshi['荆门市']=new Array('荆门市');
selshi['孝感市']=new Array('孝感市');
selshi['荆州市']=new Array('荆州市');
selshi['黄冈市']=new Array('黄冈市');
selshi['咸宁市']=new Array('咸宁市');
selshi['随州市']=new Array('随州市');
selshi['施恩土家族苗族自治州']=new Array('施恩土家族苗族自治州');
selshi['仙桃市']=new Array('仙桃市');
selshi['潜江市']=new Array('潜江市');
selshi['天门市']=new Array('天门市');
selshi['神农架林区']=new Array('神农架林区');
selsheng['湖北省']=new Array(selshi['武汉市'],selshi['黄石市'],selshi['十堰市'],selshi['宜昌市'],selshi['襄樊市'],selshi['鄂州市'],selshi['荆门市'],selshi['孝感市'],selshi['荆州市'],selshi['荆州市'],selshi['黄冈市'],selshi['咸宁市'],selshi['随州市'],selshi['施恩土家族苗族自治州'],selshi['仙桃市'],selshi['潜江市'],selshi['天门市'],selshi['神农架林区']);

//广东省
selshi['广州市']=new Array('广州市');
selshi['韶关市']=new Array('韶关市');
selshi['深圳市']=new Array('深圳市');
selshi['珠海市']=new Array('珠海市');
selshi['汕头市']=new Array('汕头市');
selshi['佛山市']=new Array('佛山市');
selshi['江门市']=new Array('江门市');
selshi['湛江市']=new Array('湛江市');
selshi['茂名市']=new Array('茂名市');
selshi['肇庆市']=new Array('肇庆市');
selshi['惠州市']=new Array('惠州市');
selshi['梅州市']=new Array('梅州市');
selshi['汕尾市']=new Array('汕尾市');
selshi['河源市']=new Array('河源市');
selshi['阳江市']=new Array('阳江市');
selshi['清远市']=new Array('清远市');
selshi['东莞市']=new Array('东莞市');

selshi['中山市']=new Array('中山市');
selshi['潮州市']=new Array('潮州市');
selshi['揭阳市']=new Array('揭阳市');
selshi['云浮市']=new Array('云浮市');

selsheng['广东省']=new Array(selshi['广州市'],selshi['韶关市'],selshi['深圳市'],selshi['珠海市'],selshi['汕头市'],selshi['佛山市'],selshi['江门市'],selshi['湛江市'],selshi['茂名市'],selshi['肇庆市'],selshi['惠州市'],selshi['梅州市'],selshi['汕尾市'],selshi['河源市'],selshi['阳江市'],selshi['清远市'],selshi['东莞市'],selshi['中山市'],selshi['潮州市'],selshi['揭阳市'],selshi['云浮市']);

//广西壮族自治区
selshi['南宁市']=new Array('南宁市');
selshi['柳州市']=new Array('柳州市');
selshi['桂林市']=new Array('桂林市');
selshi['梧州市']=new Array('梧州市');
selshi['北海市']=new Array('北海市');
selshi['防城港市']=new Array('防城港市');
selshi['钦州市']=new Array('钦州市');
selshi['贵港市']=new Array('贵港市');
selshi['玉林市']=new Array('玉林市');
selshi['白色市']=new Array('白色市');
selshi['贺州市']=new Array('贺州市');
selshi['河池市']=new Array('河池市');
selshi['来宾市']=new Array('来宾市');
selshi['崇左市']=new Array('崇左市');

selsheng['广西壮族自治区']=new Array(selshi['南宁市'],selshi['柳州市'],selshi['桂林市'],selshi['梧州市'],selshi['北海市'],selshi['防城港市'],selshi['钦州市'],selshi['贵港市'],selshi['玉林市'],selshi['白色市'],selshi['贺州市'],selshi['河池市'],selshi['来宾市'],selshi['崇左市']);

//海南省
selshi['海口市']=new Array('海口市');
selshi['三亚市']=new Array('三亚市');
selshi['五指山市']=new Array('五指山市');
selshi['琼海市']=new Array('琼海市');
selshi['儋州市']=new Array('儋州市');
selshi['文昌市']=new Array('文昌市');
selshi['方宁市']=new Array('方宁市');
selshi['东方市']=new Array('东方市');
selshi['定安县']=new Array('定安县');
selshi['屯昌县']=new Array('屯昌县');
selshi['澄迈县']=new Array('澄迈县');
selshi['临高县']=new Array('临高县');
selshi['白沙黎族自治县']=new Array('白沙黎族自治县');
selshi['昌江黎族自治县']=new Array('昌江黎族自治县');
selshi['乐东黎族自治县']=new Array('乐东黎族自治县');
selshi['陵水黎族自治县']=new Array('陵水黎族自治县');
selshi['保亭黎族苗族自治县']=new Array('保亭黎族苗族自治县');

selshi['琼中黎族苗族自治县']=new Array('琼中黎族苗族自治县');
selshi['西沙群岛']=new Array('西沙群岛');
selshi['南沙群岛']=new Array('南沙群岛');
selshi['中沙群岛']=new Array('中沙群岛');

selsheng['海南省']=new Array(selshi['海口市'],selshi['三亚市'],selshi['五指山市'],selshi['琼海市'],selshi['儋州市'],selshi['文昌市'],selshi['方宁市'],selshi['东方市'],selshi['定安县'],selshi['屯昌县'],selshi['澄迈县'],selshi['临高县'],selshi['白沙黎族自治县'],selshi['昌江黎族自治县'],selshi['乐东黎族自治县'],selshi['陵水黎族自治县'],selshi['保亭黎族苗族自治县'],selshi['琼中黎族苗族自治县'],selshi['西沙群岛'],selshi['南沙群岛'],selshi['中沙群岛']);
//四川省
selshi['成都市']=new Array('成都市');
selshi['自贡市']=new Array('自贡市');
selshi['攀枝花市']=new Array('攀枝花市');
selshi['泸州市']=new Array('泸州市');
selshi['德阳市']=new Array('德阳市');
selshi['绵阳市']=new Array('绵阳市');
selshi['广元市']=new Array('广元市');
selshi['遂宁市']=new Array('遂宁市');
selshi['内江市']=new Array('内江市');
selshi['乐山市']=new Array('乐山市');
selshi['南充市']=new Array('南充市');
selshi['眉山市']=new Array('眉山市');
selshi['宜宾市']=new Array('宜宾市');
selshi['广安市']=new Array('广安市');
selshi['达州市']=new Array('达州市');
selshi['雅安市']=new Array('雅安市');
selshi['巴中市']=new Array('巴中市');

selshi['资阳市']=new Array('资阳市');
selshi['阿坝藏族羌族自治州']=new Array('阿坝藏族羌族自治州');
selshi['甘孜藏族自治州']=new Array('甘孜藏族自治州');
selshi['凉山彝族自治州']=new Array('凉山彝族自治州');

selsheng['四川省']=new Array(selshi['成都市'],selshi['自贡市'],selshi['攀枝花市'],selshi['泸州市'],selshi['德阳市'],selshi['绵阳市'],selshi['广元市'],selshi['遂宁市'],selshi['内江市'],selshi['乐山市'],selshi['南充市'],selshi['眉山市'],selshi['宜宾市'],selshi['广安市'],selshi['达州市'],selshi['雅安市'],selshi['巴中市'],selshi['资阳市'],selshi['阿坝藏族羌族自治州'],selshi['甘孜藏族自治州'],selshi['凉山彝族自治州']);
//贵州省
selshi['贵阳市']=new Array('贵阳市');
selshi['六盘水市']=new Array('六盘水市');
selshi['遵义市']=new Array('遵义市');
selshi['安顺市']=new Array('安顺市');
selshi['铜仁地区']=new Array('铜仁地区');
selshi['黔西南布依族苗族自治州']=new Array('黔西南布依族苗族自治州');
selshi['毕节地区']=new Array('毕节地区');
selshi['黔东南苗族侗族自治州']=new Array('黔东南苗族侗族自治州');
selshi['黔南布依族苗族自治州']=new Array('黔南布依族苗族自治州');

selsheng['贵州省']=new Array(selshi['贵阳市'],selshi['六盘水市'],selshi['遵义市'],selshi['安顺市'],selshi['铜仁地区'],selshi['黔西南布依族苗族自治州'],selshi['毕节地区'],selshi['黔东南苗族侗族自治州'],selshi['黔南布依族苗族自治州']);
//云南省
selshi['昆明市']=new Array('昆明市');
selshi['曲靖市']=new Array('曲靖市市');
selshi['玉溪市']=new Array('玉溪市');
selshi['保山市']=new Array('保山市');
selshi['昭通市']=new Array('昭通市');
selshi['丽江市']=new Array('丽江市');
selshi['思茅市']=new Array('思茅市');
selshi['临沧市']=new Array('临沧市');
selshi['楚雄彝族自治州']=new Array('楚雄彝族自治州');
selshi['红河哈尼族彝族自治州']=new Array('红河哈尼族彝族自治州');
selshi['文山壮族苗族自治州']=new Array('文山壮族苗族自治州');
selshi['西双版纳傣族自治州']=new Array('西双版纳傣族自治州');
selshi['大理白族自治州']=new Array('大理白族自治州');
selshi['德宏傣族景颇族自治州']=new Array('德宏傣族景颇族自治州');
selshi['怒江僳僳族自治州']=new Array('怒江僳僳族自治州');
selshi['迪庆藏族自治州']=new Array('迪庆藏族自治州');
selsheng['云南省']=new Array(selshi['昆明市'],selshi['曲靖市'],selshi['玉溪市'],selshi['保山市'],selshi['昭通市'],selshi['丽江市'],selshi['思茅市'],selshi['临沧市'],selshi['楚雄彝族自治州'],selshi['红河哈尼族彝族自治州'],selshi['文山壮族苗族自治州'],selshi['西双版纳傣族自治州'],selshi['大理白族自治州'],selshi['德宏傣族景颇族自治州'],selshi['怒江僳僳族自治州'],selshi['迪庆藏族自治州']);

//西藏自治区
selshi['拉萨市']=new Array('拉萨市');
selshi['昌都地区']=new Array('昌都地区');
selshi['山南地区']=new Array('山南地区');
selshi['日喀则地区']=new Array('日喀则地区');
selshi['那曲地区']=new Array('那曲地区');
selshi['阿里地区']=new Array('阿里地区');
selshi['林芝地区']=new Array('林芝地区');
selsheng['西藏自治区']=new Array(selshi['拉萨市'],selshi['昌都地区'],selshi['山南地区'],selshi['日喀则地区'],selshi['那曲地区'],selshi['阿里地区'],selshi['林芝地区']);

//陕西省
selshi['西安市']=new Array('西安市');
selshi['铜川市']=new Array('铜川市');
selshi['宝鸡市']=new Array('宝鸡市');
selshi['咸阳市']=new Array('咸阳市');
selshi['渭南市']=new Array('渭南市');
selshi['延安市']=new Array('延安市');
selshi['汉中市']=new Array('汉中市');
selshi['榆林市']=new Array('榆林市');
selshi['安康市']=new Array('安康市');
selshi['商洛市']=new Array('商洛市');

selsheng['陕西省']=new Array(selshi['西安市'],selshi['铜川市'],selshi['宝鸡市'],selshi['咸阳市'],selshi['渭南市'],selshi['延安市'],selshi['汉中市'],selshi['榆林市'],selshi['安康市'],selshi['商洛市']);

//甘肃省
selshi['兰州市']=new Array('兰州市');
selshi['嘉峪关市']=new Array('嘉峪关市');
selshi['金昌市']=new Array('金昌市');
selshi['白银市']=new Array('白银市');
selshi['天水市']=new Array('天水市');
selshi['武威市']=new Array('武威市');
selshi['张掖市']=new Array('张掖市');
selshi['平凉市']=new Array('平凉市');
selshi['酒泉市']=new Array('酒泉市');
selshi['庆阳市']=new Array('庆阳市');
selshi['定西市']=new Array('定西市');
selshi['陇南市']=new Array('陇南市');
selshi['临夏回族自治州']=new Array('临夏回族自治州');
selshi['甘南藏族自治州']=new Array('甘南藏族自治州');
selsheng['甘肃省']=new Array(selshi['兰州市'],selshi['嘉峪关市'],selshi['金昌市'],selshi['白银市'],selshi['天水市'],selshi['武威市'],selshi['张掖市'],selshi['平凉市'],selshi['酒泉市'],selshi['庆阳市'],selshi['定西市'],selshi['陇南市'],selshi['临夏回族自治州'],selshi['甘南藏族自治州']);
//青海省
selshi['西宁市']=new Array('西宁市');
selshi['海东地区']=new Array('海东地区');
selshi['海北藏族自治州']=new Array('海北藏族自治州');
selshi['黄南藏族自治州']=new Array('黄南藏族自治州');
selshi['海南藏族自治州']=new Array('海南藏族自治州');
selshi['果洛藏族自治州']=new Array('果洛藏族自治州');
selshi['玉树藏族自治州']=new Array('玉树藏族自治州');
selshi['海西蒙古族藏族自治州']=new Array('海西蒙古族藏族自治州');
selsheng['青海省']=new Array(selshi['西宁市'],selshi['海东地区'],selshi['海北藏族自治州'],selshi['黄南藏族自治州'],selshi['海南藏族自治州'],selshi['果洛藏族自治州'],selshi['玉树藏族自治州'],selshi['海西蒙古族藏族自治州']);
//宁夏回族自治区
selshi['银川市']=new Array('银川市');
selshi['石嘴山市']=new Array('石嘴山市');
selshi['吴忠市']=new Array('吴忠市');
selshi['固原市']=new Array('固原市');
selshi['中卫市']=new Array('中卫市');
selsheng['宁夏回族自治区']=new Array(selshi['银川市'],selshi['石嘴山市'],selshi['吴忠市'],selshi['固原市'],selshi['中卫市']);
//新疆维吾尔自治区
selshi['乌鲁木齐市']=new Array('乌鲁木齐市');
selshi['克拉玛依市']=new Array('克拉玛依市');
selshi['吐鲁番地区']=new Array('吐鲁番地区');
selshi['哈密地区']=new Array('哈密地区');
selshi['昌吉回族自治州']=new Array('昌吉回族自治州');
selshi['博尔塔拉蒙古自治州']=new Array('博尔塔拉蒙古自治州');
selshi['巴音郭楞蒙古自治州']=new Array('巴音郭楞蒙古自治州');
selshi['阿克苏地区']=new Array('阿克苏地区');
selshi['克孜勒苏柯尔克孜自治州']=new Array('克孜勒苏柯尔克孜自治州');
selshi['喀什地区']=new Array('喀什地区');
selshi['和田地区']=new Array('和田地区');
selshi['伊犁哈萨克自治州']=new Array('伊犁哈萨克自治州');
selshi['塔城地区']=new Array('塔城地区');
selshi['阿勒泰地区']=new Array('阿勒泰地区');
selshi['石河子市']=new Array('石河子市');
selshi['阿拉尔市']=new Array('阿拉尔市');
selshi['图木舒克市']=new Array('图木舒克市');
selshi['五家渠市']=new Array('五家渠市');
selsheng['新疆维吾尔自治区']=new Array(selshi['乌鲁木齐市'],selshi['克拉玛依市'],selshi['吐鲁番地区'],selshi['哈密地区'],selshi['昌吉回族自治州'],selshi['博尔塔拉蒙古自治州'],selshi['巴音郭楞蒙古自治州'],selshi['阿克苏地区'],selshi['克孜勒苏柯尔克孜自治州'],selshi['喀什地区'],selshi['和田地区'],selshi['伊犁哈萨克自治州'],selshi['塔城地区'],selshi['阿勒泰地区'],selshi['石河子市'],selshi['阿拉尔市'],selshi['图木舒克市'],selshi['五家渠市']);
//台湾
selshi['台北市']=new Array('台北市');
selshi['高雄市']=new Array('高雄市');
selshi['台南市']=new Array('台南市');
selshi['台中市']=new Array('台中市');
selshi['金门县']=new Array('金门县');
selshi['南投县']=new Array('南投县');
selsheng['台湾省']=new Array(selshi['台北市'],selshi['高雄市'],selshi['台南市'],selshi['台中市'],selshi['金门县'],selshi['南投县']);
//香港特别行政区
selshi['香港岛']=new Array('香港岛');
selshi['九龙']=new Array('九龙');
selshi['新界']=new Array('新界');
selsheng['香港特别行政区']=new Array(selshi['香港岛'],selshi['九龙'],selshi['新界']);
//澳门特别行政区
selshi['香港特别行政区']=new Array('香港特别行政区');
selsheng['香港特别行政区']=new Array(selshi['香港特别行政区']);
selshi['奥门特别行政区']=new Array('奥门特别行政区');
selsheng['奥门特别行政区']=new Array(selshi['奥门特别行政区']);

function newOption(msgname,msgval){
	var oOption = document.createElement("OPTION");
    oOption.text=msgname;
    oOption.value=msgval;
    return oOption;
}
function load_sheng(msgobj,msgval)
{
//	msgobj.add(new Option("",""));
	var meSheng=new Array("北京","天津","上海","重庆","河北省","山西省","内蒙古自治区","辽宁省","吉林省","黑龙江省","江苏省","浙江省","安微省","江西省","福建省","山东省","河南省","湖南省","湖北省","广东省","广西壮族自治区","四川省","云南省","西藏自治区","陕西省","甘肃省","青海省","宁夏回族自治区","新疆维吾尔自治区","香港特别行政区","奥门特别行政区","台湾省");
	msgobj.options.length=0;
	placeAddOption(msgobj,"","");
	for(var i=0;i<meSheng.length;i++){
		placeAddOption(msgobj,meSheng[i],meSheng[i]);
	}
	if(msgval!="")
	{
		for(i=0;i<msgobj.options.length;i++)
		{
			if(msgobj.options[i].value==msgval)
			{
				msgobj.options[i].selected=true;
			}
		}
	}
	
}
function placeAddOption(msgobj,msgname,msgval){
	if(document.all){
		msgobj.add(new Option(msgname,msgval));
	}else{
		msgobj.add(new Option(msgname,msgval),null);
	}
}
function change_sheng(msgshengval,msgshi,msgqu,msgval)
{
	var strval;
	strval=msgshengval;
	if(!msgshi) return;
	if(msgshi) msgshi.options.length=0;
	if(msgqu) msgqu.options.length=0;
	placeAddOption(msgshi,"","");
	if(selsheng[strval])
	{
		for(i=0;i<selsheng[strval].length;i++)
		{
			//msgshi.add(new Option(selsheng[strval][i][0],selsheng[strval][i][0]));
			placeAddOption(msgshi,selsheng[strval][i][0],selsheng[strval][i][0]);
		}
	}
	if(msgval!="")
	{
		for(i=0;i<msgshi.options.length;i++)
		{
			if(msgshi.options[i].value==msgval)
			{
				msgshi.options[i].selected=true;
			}
		}
	}
	
}
function change_shi(msgshi,msgqu)
{
	var strval;
	strval=msgshi.value;
	msgqu.options.length=0;
	placeAddOption(msgqu,"","");
	if(selshi[strval])
	{
		for(i=0;i<selshi[strval][1].length;i++)
		{
			placeAddOption(msgqu,selshi[strval][1][i],selshi[strval][1][i]);
		}
	}
}
function change_sheng2(msgshengval,msgval,msgName)
{
	var strval="";
	var strX=""
	var obj=document.getElementById(msgName);
	strval=msgshengval;
	if(selsheng[strval])
	{
		for(i=0;i<selsheng[strval].length;i++)
		{
			if(selsheng[strval][i][0]==msgval)
			strX=strX+"<li><input type='radio' name='txtshi' value='"+selsheng[strval][i][0]+"' checked>"+selsheng[strval][i][0]+"</li>";
			else
			strX=strX+"<li><input type='radio' name='txtshi' value='"+selsheng[strval][i][0]+"'>"+selsheng[strval][i][0]+"</li>";
		}
	}
	obj.innerHTML=strX;
}
